<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
<title>
【iWallet】一括支払い完了のお知らせ/Bulk payment completed notification/批量转账完成/批量轉帳完成/Pemberitahuan pembayaran massal selesai
</title>
<body>
	__ELEMENT01__　	__ELEMENT02__様

	__ELEMENT_SITE_NAME__をご愛顧頂きましてまことにありがとうございます。

	下記の内容で、バッチ一括支払いを完了しました。
	詳細は取引履歴よりご確認ください。

	支払日時：　__ELEMENT03__

	【支払成功】
	__ELEMENT04__

	【支払失敗】
	__ELEMENT05__


	ご質問やご不明な点などございましたら、いつでもお気軽にお問合せ下さいませ。
	今後とも__ELEMENT_SITE_NAME__を何卒宜しくお願い申し上げます。

    Dear Mr./Ms. __ELEMENT01__	__ELEMENT02__,

	Thank you for using iWallet.

	Below bulk payment has been successfully completed.

	The details of this transaction can also be checked on your iWallet account transaction history.

    Payment time:　__ELEMENT03__

	【Successful payment】
	__ELEMENT04__

	【Failed to pay】
	__ELEMENT05__

	If you have any questions or inquiries, please do not hesitate to contact us.
	Again, thank you for using our service. We are committed to providing our customers with the highest quality of service.

    尊敬的__ELEMENT01__	__ELEMENT02__先生/女士：

    感谢您选择__ELEMENT_SITE_NAME__.

    您的批量转账已操作成功。

    以下交易详情您也可以登录您的iWallet账户查看：

	交易时间：　__ELEMENT03__

	【转账成功】
	__ELEMENT04__

	【转账失败】
	__ELEMENT05__

    如果您有任何问题或建议，请随时联系我们。
    再次感谢您使用iWallet。我们将竭诚为您提供更好更优质的服务。


	尊敬的__ELEMENT01__	__ELEMENT02__先生/女士：

    感謝您選擇iWallet。

    您的批量轉帳已操作成功。

    以下交易詳情您也可以登入您的iWallet帳戶查看：

	交易時間：　__ELEMENT03__

	【轉帳成功】
	__ELEMENT04__

	【轉帳失敗】
	__ELEMENT05__

    如果您有任何問題或建議，請隨時聯繫我們。

    再次感謝您使用iWallet。我們將竭誠為您提供更好更優質的服務。

	Yth. Tuan/Nyonya __ELEMENT01__	__ELEMENT02__,

	Terima kasih telah menggunakan iWallet.

	Pembayaran massal dibawah ini telah berhasil diselesaikan.

	Rincian transaksi ini juga dapat dilihat pada riwayat transaksi akun iWallet Anda.

	Waktu Pembayaran:　__ELEMENT03__

	【Pembayaran berhasil】
	__ELEMENT04__

	【Pembayaran gagal】
	__ELEMENT05__

	Jika Anda memiliki masalah atau pertanyaan, jangan ragu untuk menghubungi kami.
	Sekali lagi, terima kasih telah menggunakan layanan kami. Kami berkomitmen untuk memberikan pelanggan kami kualitas layanan tertinggi.

	━━━━━━━━━━━━━━━━━━
	iWallet 法人口座サポート
	Corporation Customer Support

	URL:https://secure.__ELEMENT_DOMAIN__/
	Email:cs@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
</body>
</MAIL>
